@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700,900,200italic,300italic,400italic,600italic,700italic,900italic);
@import url(https://fonts.googleapis.com/css?family=Nunito:400,300,700);

/*

Web design & development by Selcuk Cura.

Website: selcukcura.com
Twitter: @selcukcura

*/

body {
    font-family: 'Source Sans Pro', sans-serif;
    color: #313131;
    background: #ffffff;
    overflow-wrap: break-word;
}

.site-container {
    background-color: #fafafa;
}

.search-icon {
    margin-right: 5px;
}

#popular .container {
    padding: 0;
    overflow-x: hidden;
}

.divider {
    padding: 40px 0;
}

.divider {
    padding: 100px 0;
}

.divider#popular {
    padding: 0;
}

.light-grey {
    background-color: #f4f4f4 !important;
}

.dark-grey {
    background-color: #3c3c3c !important;
}

.black {
    background-color: #000000 !important;
}

.header-cat {
    color: #fff;
    background: #8E8E93;
}

/* Archive */

.archive .wrapper.header-cat.text-center{
    margin: 0;
}

.category-design .wrapper.header-cat {
    background: #8E8E93 url(../images/header-cat-design.png);
}

.category-coding .wrapper.header-cat {
    background: #8E8E93 url(../images/header-cat-coding.png);
}

.category-freebies .wrapper.header-cat {
    background: #8E8E93 url(../images/header-cat-freebies.png);
}

.category-insights .wrapper.header-cat {
    background: #8E8E93 url(../images/header-cat-insights.png);
}

.category-inspiration .wrapper.header-cat {
    background: #8E8E93 url(../images/header-cat-inspiration.png);
}

.category-resources .wrapper.header-cat {
    background: #8E8E93 url(../images/header-cat-resources.png);
}

.header {
    color: #fff;
    background: url(../images/keyboard-filter-dark-grey.png);
    background-position: top center !important;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.author .header .wrapper {
    max-width: 800px;
    margin: auto;
}


/* error 404 page */

.error404 .container {
    max-width: 600px;
}

.error404 .header {
    height: 100vh;
}

.error404 p {
    font-size: 18px;
}

@media (min-height: 500px) {

    .error404 .site-container {
        height: 100vh;
        margin-top: -50px;
    }

    .error404 .divider {    
        top: 50%;
        position: relative;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }

}

/* popular card*/

.popular-card {
    height: 350px;
    background-color: #26a3ff !important;
    background-repeat: no-repeat;
    background-position: top center !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
}

.popular-card:hover {}

.popular-card .description {
    padding: 40px;
    position: absolute;
    bottom: 0;
}

.popular-card p {
    color: #26a3ff;
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0;
}

.popular-card h1 {
    color: #ffffff;
    font-size: 20px;
    font-weight: 100;
    text-transform: uppercase;
    margin: 0;
}
/*post card*/

.post-card {
    margin-bottom: 30px;
}

.post-card .photo {
    width: 100%;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.post-card .description {
    color: #777777;
    font-size: 20px;
    font-weight: 300;
    background-color: #ffffff;
    padding: 20px;
    border: 1px solid #dddddd;
    border-top: 0 transparent;
    -webkit-border-bottom-right-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-bottomright: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
}

.post-card:hover > a {
    text-decoration: none;
}

footer.main-footer {
    font-size: 16px;
    padding: 30px 15px;
    /*font-weight: 300;
    background-color: #fff;
    border-top: 1px solid #e7e7e7;
    padding: 40px 0;*/
}

footer.main-footer p {
    color: #777777;
    text-transform: uppercase;
    margin: 0;
}

footer .footer-copyright {
    padding: 10px 0;
}

footer ul#menu-footer-menu {
    list-style: none;
    padding: 0;
    text-align: center;
    margin: 0 auto;
    display: table;
}

footer ul#menu-footer-menu li {
    padding: 0 10px;
    display: inline;
}

.thumbnail img {
    opacity: 0.9;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -0-transition: all .2s ease;
    transition: all .2s ease;
}

.thumbnail img:hover {
    opacity: 1;
}

.vertical-center {
    /* ie9+? */
    
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
/* overriding default rows */

.row.no-gutter {
    margin-left: 0;
    margin-right: 0;
}

.row.no-gutter [class*='col-']:not(:first-child),
.row.no-gutter [class*='col-']:not(:last-child) {
    padding-right: 0;
    padding-left: 0;
}
/* default colors and styles */

a {
    color: #26a3ff;
}

a:hover,
a:focus,
a:active {
    color: #1B82CF;
}
/* overriding default buttons */

.btn {
    font-family: 'Source Sans Pro', sans-serif;
    border: none;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -0-transition: all .3s ease;
    transition: all .3s ease;
}

.btn-success {
    background-color: #1ac1c1;
}

.btn-success:hover,
.btn-success:focus {
    background-color: #18B3B3;
}
/* custom buttons */

.btn-spacer {
    margin-top: 20px;
}

.btn-round {
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}

.btn-line-white {
    color: #fff;
    background: none;
    border: 2px solid #fff;
}

.btn-line-white:hover,
.btn-line-white:focus,
.btn-line-white:active {
    color: #000;
    background: #fff;
    border: 2px solid #fff;
}

.btn-line-black {
    color: #333;
    background: none;
    border: 2px solid #333;
}

.btn-dark-grey,
.btn-dark-grey a {
    color: #fff;
    background: #35363b;
}

.btn-dark-grey:hover,
.btn-dark-grey:focus,
.btn-dark-grey:active {
    color: #fff;
    background: #35363b;
}

.btn-blue,
.btn-blue a {
    color: #fff;
    background: #26a3ff;
}

.btn-blue:hover,
.btn-blue:focus,
.btn-blue:active {
    color: #fff;
    background: #26a3ff;
}

.btn-line-black:hover,
.btn-line-black:focus,
.btn-line-black:active {
    color: #fff;
    background: #333;
    border: 2px solid #333;
}

.btn-line-blue {
    color: #26a3ff;
    background: none;
    border: 2px solid #26a3ff;
}

.btn-line-blue:hover,
.btn-line-blue:focus,
.btn-line-blue:active {
    color: #fff;
    background: #26a3ff;
    border: 2px solid #26a3ff;
}

.btn .glyphicon {
    top: 3px;
    margin-right: 2px;
}

/* Cookies alert */

.cookies-alert {
    color: #000;
    background: rgba(255, 255, 255, 0.95);
    border: none;
    border-top: 1px solid #e7e7e7;
    margin: 0;
    bottom: 0;
    width: 100%;
    position: fixed;
    z-index: 9;
    border-radius: 0;
}

/* twitter alert */

.twitter-alert {
    color: #333;
    position: fixed;
    background-color: #ffffff;
    border-color: #eeeeee;
    margin: 30px;
    padding: 25px 45px 25px 25px;
    max-width: 340px;
    right: 0;
    bottom: 0;
    display: none;
    z-index: 8;
   -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -0-transition: all .3s ease;
    transition: all .3s ease;
}

.twitter-alert h1 {
    font-size: 20px;
    margin: 0 0 10px;
}

.twitter-alert p {
    font-size: 14px;
    color: #aaaaaa;
    margin-bottom: 15px;
}

.twitter-alert .curabites-logo {
    width: 100px;
    margin: 0 30px 33px 0;
    right: 0;
    bottom: 0;
    position: absolute;
}

/* search */

.search-bar-rounded {
    padding: 22px;
    border: 1px solid #eeeeee;
    border-right: 0;
    box-shadow: none;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.search-bar-rounded:focus,
.search-bar-rounded:active {
    border-color: #eeeeee;
    outline: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.search-btn {
    padding: 12px 22px;
    border: 1px solid #eeeeee !important;
    border-left: 0;
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.search-btn:hover,
.search-btn:focus,
.search-btn:active {
    background: #ffffff;
}

/**/

.content-container {
    /*max-width: 750px;*/
    max-width: 650px;
}

.content-container p {
    font-size: 18px;
}

/* background colours */

.bg-main {
    background-color: #4c648a;
    background: #4c648a url(../images/intro-banner.jpg) no-repeat center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.bg-light-grey {
    background-color: #f9f9f9;
}

.bg-blue {
    background-color: #4c648a;
}

.bg-black{
    background-color: #333;
}

/**/


.post-card .btn-dark-grey,
.post-card .btn-blue {
    text-transform: uppercase;
    position: absolute;
    margin: 0 20px;
    opacity: 0;
}

.post-card .btn-dark-grey {
    right: 0;
}

.post-card .btn-blue {
    bottom: 0;
}

.hover-container:hover > .featured-photo-container > .btn-dark-grey,
.hover-container:hover > .featured-photo-container > .btn-blue {
    margin: 20px;
    opacity: 1;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -0-transition: all .2s ease;
    transition: all .2s ease;
}

.hover-container a:hover {
    text-decoration: none;
}
/*  */

.no-select {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* social icons */

.social-icons {
    font-size: 20px;
    margin: 0;
    padding: 0;
    display: inline-block;
    vertical-align: middle;
}

.social-icons li {
    float: left;
    list-style: none;
    margin: 0;
}

.social-icons li a {
    padding: 15px 10px;
}

.social-icons > li > a .fi-social-twitter {
    color: #00aced;
}

.social-icons > li > a .fi-social-linkedin {
    color: #0077b5;
}

.social-icons > li > a .fi-social-dribbble {
    color: #ea4c89;
}

.social-icons > li > a .fi-social-github {
    color: #333333;
}

.social-icons > li > a .fi-social-google-plus {
    color: #dd4b39;
}

.social-icons > li > a .fi-social-facebook {
    color: #3b5998;
}

.social-icons > li > a:hover i{
    opacity: 0.8;
}

/*social buttons*/

.btn-twitter,
.btn-facebook,
.btn-google-plus,
.btn-email {
    color: #fff;
    margin-right: 5px;
}

.btn-twitter:hover,
.btn-twitter:focus,
.btn-twitter:active,
.btn-facebook:hover,
.btn-facebook:focus,
.btn-facebook:active,
.btn-google-plus:hover,
.btn-google-plus:focus,
.btn-google-plus:active,
.btn-email:hover,
.btn-email:focus,
.btn-email:active {
    color: #fff;
}

.btn i[class^="fi"] {
    margin-right: 5px;
}

.btn-twitter {
    background-color: #00aced;
}

.btn-twitter:hover {
    background-color: #009AD4;
}

.btn-facebook {
    background-color: #3b5998;
}

.btn-facebook:hover {
    background-color: #314A7D;
}

.btn-google-plus {
    background-color: #dd4b39;
}

.btn-google-plus:hover {
    background-color: #C54333;
}

.btn-email {
    background-color: #ff7b21;
}

.btn-email:hover {
    background-color: #E46D1C;
}

/* Media Queries */

/*@media (min-width: 768px) {
    #popular .container {
        width: 100%;
        max-width: 100%;
    }
    .popular-card h1 {
        font-size: 30px;
    }
    .author .header .wrapper {
        padding: 100px;
    }
}*/

@media (min-width: 768px) {
    
    /* search */
    .search-bar-rounded {
        width: 300px !important;
    }

    /* Cookies alert */

    .cookies-alert {
        padding: 15px 0;
    }

    .cookies-alert .alert-dismissable .close, .alert-dismissible .close {
        top: 0;
        right: 0;
    }

}

@media (min-width: 783px) {
    body.admin-bar .navbar-fixed-top {
        top: 32px;
    }
}

@media (min-width: 992px) {
    .post-card .description {
        height: 98px;
    }
}